<!DOCTYPE html>
<html class="js cssanimations appearance borderimage csscalc supports cssfilters flexbox flexboxlegacy no-flexboxtweener flexwrap cssgradients mediaqueries objectfit object-fit csstransforms csstransforms3d cssvhunit cssvmaxunit cssvminunit cssvwunit no-ie8compat localstorage sessionstorage svg svgasimg svgclippaths svgfilters svgforeignobject inlinesvg no-touchevents"
      lang="de" style="" xmlns="http://www.w3.org/1999/xhtml"
>
<head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">

    <title>TYPO3 Online Community Event 2020</title>
    <meta content="width=device-width, initial-scale=1.0, minimum-scale=1.0" name="viewport">
    <meta content="index,follow" name="robots">
    <meta content="TYPO3camp Berlin" name="author">
    <meta content="#ff8600" name="theme-color">
    <meta content="TYPO3camp Berlin" name="apple-mobile-web-app-title">
    <meta content="TYPO3camp Berlin" name="application-name">

    <meta content="summary" name="twitter:card">
    <meta content="@t3c_berlin" name="twitter:site">
    <meta content="@t3c_berlin" name="twitter:creator">
    <meta content="TYPO3 Online Community Event 2020" property="og:title">
    <meta content="TYPO3 Online Community Event 2020" property="og:site_name">
    <meta content="https://t3cb.de/" property="og:url">
    <meta content="website" property="og:type">
    <link href="./assets/Main.min.css" media="all" rel="stylesheet" type="text/css">
    <link href="./assets/new.css" media="all" rel="stylesheet" type="text/css">
</head>
<body class="layout1 index uid-1 pid-0">
<!-- Partial: Page // Begin -->
<div class="p-page">
    <!-- Partial: PageHead // Begin -->
    <header class="p-pagehead">
        <div class="p-pagehead_content">
            <!-- Block: LogoClaim // Begin -->
            <h1 class="b-logoclaim">
                <a href="https://t3cb.de/" title="TYPO3 Online Community Event">
                    <!-- Element: Logo // Begin -->
                    <svg aria-label="Logo des TYPO3camp Berlin" class="svg-icon svg-logo e-logo" role="img">
                        <use xlink:href="./assets/Sprite/sprite.svg?3c94779#logo"></use>
                    </svg>
                    <!-- Element: Logo // End -->
                    <!-- Element: Claim // Begin -->
                    <span class="e-claim b-logoclaim_claim">
            <strong>Das Hauptstadt-Camp</strong>
        </span>
                    <!-- Element: Claim // End -->
                </a>
            </h1>
            <!-- Block: LogoClaim // End -->


            <!-- Module: MenuMain // Begin -->
            <nav class="m-menumain" id="m-menumain">
                <!-- Element: MenuMainToggle // Begin -->
                <label class="e-menumain_toggle" for="menumain_toggle">
                    <svg aria-label="Menü-Icon" class="svg-icon svg-menu-toggle" role="img">
                        <use xlink:href="./assets/Sprite/sprite.svg?3c94779#menu-toggle"></use>
                    </svg>
                    <span class="e-menumain_toggle_label">Menü</span>
                </label>
                <input class="e-menumain_toggle_check" id="menumain_toggle" name="menumain_toggle" type="checkbox"
                       value="">
                <!-- Element: MenuMainToggle // End -->


                <!-- Block: MenuMain Level 1 // Begin -->
                <ul class="m-menumain_menu m-menumain_level m-menumain_level--1">


                    <!-- Element: MenuMainItemL1 // Begin -->
                    <li class="e-menumain_item e-menumain_item--l1 " style="position: relative">
                        <a class="is-disabled" href="#" title="Tickets">
                            Tickets
                        </a>
                        <img class="soon-1" src="./assets/Sprite/soon-1.svg" />
                    </li>
                    <!-- Element: MenuMainItemL1 // End -->


                    <!-- Element: MenuMainItemL1 // Begin -->
                    <li class="e-menumain_item e-menumain_item--l1 " style="position: relative">
                        <a class="is-disabled" href="#" title="Unser Programm">
                            Programm
                        </a>
                        <img class="soon-2" src="./assets/Sprite/soon-2.svg" />
                    </li>
                    <!-- Element: MenuMainItemL1 // End -->


                    <!-- Element: MenuMainItemL1 // Begin -->
                    <li class="e-menumain_item e-menumain_item--l1 " style="position: relative">
                        <a href="#" title="Mach mit">
                            Mitmachen
                        </a>
                        <img class="always-1" src="./assets/Sprite/always-1.svg" />
                    </li>
                    <!-- Element: MenuMainItemL1 // End -->


                    <!-- Element: MenuMainItemL1 // Begin -->
                    <li class="e-menumain_item e-menumain_item--l1 " style="position: relative">
                        <a class="is-disabled" href="#" title="Location">
                            Location
                        </a>
                        <img class="soon-2" src="./assets/Sprite/online-1.svg" />
                    </li>
                    <!-- Element: MenuMainItemL1 // End -->


                    <!-- Element: MenuMainItemL1 // Begin -->
                    <li class="e-menumain_item e-menumain_item--l1 " style="position: relative">
                        <a href="#" title="Sponsoren">
                            Sponsoren
                        </a>
                        <img class="exclamation-marks-1" src="./assets/Sprite/exclamation-marks-1.svg" />
                    </li>
                    <!-- Element: MenuMainItemL1 // End -->


                    <!-- Element: MenuMainItemL1 // Begin -->
                    <li class="e-menumain_item e-menumain_item--l1 ">
                        <a href="#" title="Jobwall">
                            Jobs
                        </a>
                    </li>
                    <!-- Element: MenuMainItemL1 // End -->


                    <!-- Element: MenuMainItemL1 // Begin -->
                    <li class="e-menumain_item e-menumain_item--l1 ">
                        <a href="https://typo3camp-berlin.de/team/" title="Team">
                            Team
                        </a>
                    </li>
                    <!-- Element: MenuMainItemL1 // End -->

                </ul>
                <!-- Block: MenuMain Level 1 // End -->

            </nav>
            <!-- Module: MenuMain // End -->

            <!-- Module: MenuService // Begin -->
            <ul class="m-menuservice" id="m-menuservice">
                <!-- Element: MenuServiceItem // Begin -->
                <li class="e-menuservice_item e-menuservice_item--date" style="position: relative">
                    <a class="is-disabled" data-original-title="iCal-Termin zum Download" data-placement="top" data-toggle="tooltip"
                       href="#"
                       title="">
                        <svg aria-label="Kalender-Icon" class="svg-icon svg-calendar" role="img">
                            <use xlink:href="./assets/Sprite/sprite.svg?3c94779#calendar"></use>
                        </svg>
                        21. – 23. Juni 2019
                    </a>
                    <img class="cross-2" src="./assets/Sprite/hand-drawn-cross-2.svg" />
                </li>

                <li class="e-menuservice_item e-menuservice_item--location" style="position: relative">
                    <a class="is-disabled" href="#" title="Alles zur Camp-Location Forum Treptow">
                        <svg aria-label="Location-Icon" class="svg-icon svg-location" role="img">
                            <use xlink:href="./assets/Sprite/sprite.svg?3c94779#location"></use>
                        </svg>
                        Forum Treptow<?xml version="1.0" encoding="utf-8"?>
                    </a>
                    <img class="cross" src="./assets/Sprite/hand-drawn-cross.svg" />
                </li>
                <!-- Element: MenuServiceItem // End -->
                <!-- Element: MenuServiceItem // Begin -->
                <li class="e-menuservice_item e-menuservice_item--hashtag">
                    <a data-original-title="Unser offizieller Hashtag #t3oce auf twitter" data-placement="top"
                       data-toggle="tooltip" href="https://twitter.com/hashtag/t3oce" title="">#t3oce</a>
                </li>
                <!-- Element: MenuServiceItem // End -->

                <!-- Element: MenuServiceItem // Begin -->
                <li class="e-menuservice_item e-menuservice_item--language">
                    <a class="c-menu-language__link" data-original-title="View English version of this page"
                       data-placement="top" data-toggle="tooltip" href="./index-en.html"
                       title="View English version of this page">
                        EN
                    </a>
                </li>
                <!-- Element: MenuServiceItem // End -->

            </ul>
            <!-- Module: MenuService // End -->
        </div>
    </header>
    <!-- Partial: PageHead // End -->


    <!-- Module: Stage // Begin -->
    <div class="c-stage   m-stage">
        <div class="c-stage__content   m-stage_slider   js-slider has-content">

            <!-- Block: StageSlide // Begin -->
            <div class="b-slide">
                <!-- Element: SlideImage // Begin -->
                <figure class="b-slide_image">
                    <img alt="" class="lazy-loaded"
                         data-src="./assets/csm_20190622-recap-1_195327a29e.jpg"
                         height="388" src="./assets/csm_20190622-recap-1_195327a29e.jpg" width="1060">
                    <noscript>
                        <img alt="" height="388" src="./assets/csm_20190622-recap-1_195327a29e.jpg"
                             width="1060"/>
                    </noscript>
                </figure>

                <!-- Element: SlideImage // End -->
                <div class="b-slide_contentwrap">
                    <div class="b-slide_content">
                        <!-- Element: SlideHeader // Begin -->
                        <div class="b-slide_header">
                            <h2 class="b-slide_headline"><p>Das TYPO3<span style="background: darkseagreen; color: yellow"> Online Community Event</span></p></h2>
                        </div>
                        <!-- Element: SlideHeader // End -->

                        <!-- Element: SlideText // Begin -->
                        <div class="b-slide_text" style="max-width: 100%;">
                            <p><span style="background: darkseagreen; color: yellow; font-size: 24px">Corona zwingt uns nicht in die Pause! Wir planen gerade den Ersatz für
                                das analoge T3CB. Folgt uns auf <a href="https://twitter.com/t3c_berlin" target="_blank" title="zum twitter-Profil des TYPO3camp Berlin wechseln">Twitter</a>, <a href="https://www.facebook.com/TYPO3campBerlin" target="_blank" title="zur Facebook-Seite des TYPO3camp Berlin wechseln">Facebook</a> und <a href="https://instagram.com/t3cb" target="_blank" title="zum Instagram-Profil des TYPO3camp Berlins wechseln">Instagram</a> und erfahrt zeitnah, was wir vorhaben.</span></p>
                        </div>
                        <!-- Element: SlideText // End -->



                        <p style="background-color: yellow; color: fuchsia; font-size: 42px; padding: 10px;">
                            Wir sind so sauer auf Corona, wir haben sogar ein <a style="background-color: black;" href="https://www.youtube.com/watch?v=-rttLY8i870" target="_blank" title="YouTube: #t3oce - TYPO3 Online Community Event 2020 - Announcement">Video</a> darüber gemacht.
                        </p>

                    </div>
                </div>
            </div>
            <!-- Block: StageSlide // End -->
        </div>
    </div>
    <!-- Module: Stage // End -->
</div>
<!-- Partial: Page // End -->
</body>
</html>
